<?php session_start();?>
<?php include("../includes/connection.php"); 
include("../includes/func.php");?>
<?php if (empty($_SESSION["admin"])) redirect("index.php?e=1");
//Single Delete
if (!empty($_GET["del_id"])) {
	mysql_query("delete from document_master where id=" . $_GET["del_id"]);
	redirectS($_SERVER["HTTP_REFERER"]);
}?>
<?php include("includes/header.php"); ?>
<table width="450"  border="0" align="center">
    <tr>
        <td width="190" class="BlackAri12"><B>Documents</B> [<a href="editdoc.php">Add New</a>]</td>
        
        </tr>
    <tr>
        <td><table width="100%" border="1" cellspacing="1" class="bgExtraLightGray">
		<?php
		//opendb();
		$sql="select * from document_master order by 1 asc";
		$cmd = mysql_query($sql);
		while ($rs = mysql_fetch_array($cmd))
		{
			echo '<tr class=""bgWhite""><td width=""75%"" class=""BlackAri12""><a href="editdoc.php?doc_id='.$rs[0].'">'. $rs[1] . '<a></td><td width=""75%"" class=""BlackAri12"">';?>
			<a href="alldoc.php?del_id=<?php echo($rs[0]); ?>" onClick="return window.confirm('Are you sure you want to delete this record from database.');">
			<?echo '<small>Delete</small><a></td></tr>';
		}


?>
         
            
        </table></td>
       
        

<?php include("includes/footer.php"); ?>